<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054153830</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/30/TRST2612422D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/30/2026-419/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/38/JORFARTI000054153830.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054153815" date_publi="2026-05-31" date_signature="2026-05-30" nature="DECRET" nor="TRST2612422D" num="2026-419" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Décret n°2026-419 du 30 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054153815">Décret n° 2026-419 du 30 mai 2026 relatif au congé supplémentaire de naissance</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-419 du 30 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158911">Décret n° 2026-419 du 30 mai 2026 relatif au congé supplémentaire de naissance</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054158922" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054153830" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret entre en vigueur le 1<sup>er</sup> juin 2026, à l'exception de l'avant-dernier alinéa de l'article 1<sup>er</sup>, qui entre en vigueur le 15 juin.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
